### Property

# GcrUi CollectionModel:collection

since: 3

#### Declaration

    property collection: Gcr.Collection [ read, write ]

#### Description

No description available.

Type: | `GcrCollection`
Available since: | 3

Getter method | `gcr_collection_model_get_collection()`
Setter method | `gcr_collection_model_set_collection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no